# Uses of Enum Class
jebl.evolution.trees.ConsensusTreeBuilder.Method

Packages that use ConsensusTreeBuilder.Method
Package
Description
jebl.evolution.trees

## Uses of ConsensusTreeBuilder.Method in jebl.evolution.trees

Methods in jebl.evolution.trees that return ConsensusTreeBuilder.Method
Modifier and Type
Method
Description
`static ConsensusTreeBuilder.Method`
ConsensusTreeBuilder.Method.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ConsensusTreeBuilder.Method[]`
ConsensusTreeBuilder.Method.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.